

/*responsive*/

@media (min-width: 576px){

    .container {

        max-width: 90%;

    }

}

@media (max-width:1200px){

}



@media (min-height:1024px){

}



@media (min-height:1280px){

}



@media (max-width:1024px){

    .overview-video{order: -1; margin-bottom: 2rem;}

    .overview-video video{

        width: 50% !important;

        height: 160px;

        object-fit: cover;

    }

    .memberCard .inner .cardFooter{

        padding: 1rem;

    }

    .handleBox .heading{

        margin-bottom: 1.75rem;

    }

}



@media (max-width:992px){

    html{font-size: 75%;}

    #banner{height: 600px;}

    .service-slider .innerBox .box-head .img-fluid {

        max-width: 50px;

        flex: 0 0 50px;

    }

    .growthSlide h2{font-size: 2.5rem;}

    .growthSlide h2 img{width: 50px;}

    .certified-seal .img-fluid{padding: 10px 1.5rem; display: flex; flex-direction: column; justify-content: center; align-items: center;}

    .brand-logos img{height: 60px;}

}



@media (max-width:768px){

    .logo a img{

        width: 90px;

    }

    .nav{

        gap: 0 10px;

    }

    .menuBtn{

        width: 40px;

        height: 40px;

        padding: 0;

    }

    .header .nav ul li a{font-size: 13px;}

    .menuChildContainer{width: 250px; padding: 84px 10px 10px 10px;}

    .menuChild{padding-right: 10px;}

    .menuChild ul li a{padding: 15px 5px;}

    #banner{

        height: calc(100vh - 54px);

        margin-top: 54px;

    }

    .insideBanner#banner {

        height: 540px;

    }

    .swiper-button-next, .swiper-button-prev{

        width: 35px;

        height: 35px;

        line-height: 35px;

    }

    h6{font-size: 1.25rem;}

    .growthContainer section{

        padding: 6rem 1.5rem 3rem;

    }

    .box{

        height: auto;

    }

    .box .inner{

        height: 100%;

        padding: 1.25rem;

    }

    .certified .row{

        margin-left: -10px;

        margin-right: -10px;

    }

    .certified .row div[class^='col']{

        padding-left: 10px;

        padding-right: 10px;

    }



    .industriesContainer .row{

        align-items: stretch !important;

    }

    .environment-icon{

        width: 100%;

    }

    .overview-video video{

        width: 70% !important;

    }

    .footAbout .inner{padding-right: 0;}
    .d-flex-testimonials{
        text-align: left;
    }

}



@media (max-width:767px){

    .presence-map svg{

        width: 75%;

        display: block;

        margin: 0 auto;

    }

    .growthContainer section{

        padding: 1.25rem;

        height: auto;

        margin-bottom: 3rem;

        display: flex;

        flex-wrap: wrap;

    }

    .growthSlide{

        width: 50%;

        padding: 1.25rem;

    }

    h5.small-title{

        font-size: 15px;

    }

    h6.small-title{

        font-size: 1rem;

    }

    .certified-seal{

        margin: 10px 0;

    }

    .certified-seal:first-of-type .img-fluid img {

        width: 140px;

    }

    .footLinks ul{

        display: flex;

        flex-wrap: wrap;

        gap: 7px;

        margin-top: 2rem;

    }

    .footLinks ul li{

        flex-grow: 1;

        padding: 0;

    }

    .footLinks ul li a{

        background-color: rgb(255 255 255 / 15%);

        padding: 8px 15px;

        border-radius: 40px;

        display: block;

        text-align: center;

        font-weight: 500;

        font-size: 12px;

    }

    .footLinks ul li.appIcon{

        justify-content: center;

    }

    .footLinks ul li.appIcon a{

        background-color: transparent;

        border-radius: 0;

        padding: 0;

    }

    .readmore .button{

        font-size: 12px;

    }
	.status .growthSlide:nth-last-child(odd) {
    border-right: 1px solid #f7f7f7;
	}
	
	.status .growthSlide:nth-last-child(even) {
    border-right:none;
	}
	.status .growthSlide:nth-last-child(2), .status .growthSlide:nth-last-child(3) {
    border-bottom: 1px solid #f7f7f7;
	}

}



@media (max-width:650px){

}

@media (max-width:576px){

    .w-100{

        text-align: center;

    }

    .header .nav ul.topLinks{

        display: none;

    }



    .bannerText h2{font-size: 1.75rem;}

    .bannerText p{font-size: 1rem; letter-spacing: 5px;}



    .bg-pattern1, .bg-pattern2, .bg-pattern3::before{

        background-size: 100%;

    }

    .heading{

        margin-left: auto;

        margin-right: auto;

        margin-bottom: 2rem;

        text-align: center;

    }

    .heading h2{

        margin-left: auto;

        margin-right: auto;

        margin-bottom: 0;

        font-size: 2rem;

    }

    .viewmore{

        margin-left: auto;

        margin-right: auto;

    }

    .hm-services-section{

        padding: 3rem 2rem 2rem;

    }

    .growthSlide h2 img{

        left: calc(50% - 25px);

    }

    .certified-seal{

        width: 50%;

    }

    .padding{

        padding-top: 4rem;

        padding-bottom: 4rem;

    }

    .mainFooter{

        text-align: center;

    }

    .footAbout .footLogo{

        width: 110px;

        margin-left: auto;

        margin-right: auto;

    }



    .add-links li, .footerSocial, .service-slider .innerBox .box-head{

        justify-content: center;

    }



    .appIcon a{

        width: 150px;

    }



    .bottom{

        flex-direction: column;

        justify-content: center;

    }

    .memberCard{

        width: 50%;

    }



    .journeyBox, .journeyBox.flex-row-reverse {

        flex-direction: column !important;

    }

    .journeyBox {

        padding: 20px 0;

    }

    .journeyBox:first-child {

        padding-top: 0;

    }

    .journeyBox .jyear {

        height: 110px;

        width: 110px;

    }

    .journeyBox .jyear h4 {

        font-size: 20px;

    }

    .journeyBox .jconnector, .journeyBox .jtext, .journeyBox .jyearBox {

        max-width: 100%;

        flex-basis: 100%;

    }

    .journeyBox .jconnector, .journeyBox .jtext, .journeyBox .jyearBox {

        max-width: 100%;

        flex-basis: 100%;

    }

    .journeyBox .jconnector {

        padding: 40px 0;

    }

    .journeyBox .jconnector::after {

        left: 50%;

        right: auto;

        top: 0;

        bottom: 0;

        border-left: 1px solid rgb(0 0 0 / 10%);

    }



    .d-flex-testimonials{

        flex-direction: column;

        gap: 0;

    }

    .d-flex-testimonials h5{

        padding-right: 0;

        border-right: none;

        font-size: 1.25rem;

    }

    .vm-heading .img-fluid{

        margin: 0 auto 10px;

    }

    .circular-btn{

        margin-left: auto;

        margin-right: auto;

    }

    .contact-section, #contact_form, .downloadBox{

        text-align: left;

    }

    .downloadBox .circular-btn{

        margin-left: 0;

    }

    .downloadBox + .small-title{

        text-align: center;

        margin: 0 auto;

    }

    .overview-video video{

        width: 100% !important;

    }

    .profile-p{

        letter-spacing: 15px;

    }

}



@media (max-width:575px){

}



@media (max-width:480px){

}



@media (max-width:425px){

    .header{

        padding: 0 15px;

    }

    .menuBtn{

        width: 30px;

        height: 30px;

    }

    .menuBtn span{

        height: 2px;

        margin: 2px 0;

    }

    .menuBtn.closeMenuBtn span#menuLine1{

    /* -webkit-transform: rotate(45deg) translate(4px, 4px); */

        transform: rotate(45deg) translate(4px, 4px);

    }

    .menuBtn.closeMenuBtn span#menuLine3{

       /* -webkit-transform: rotate(-45deg) translate(4px, -4px); */

        transform: rotate(-45deg) translate(4px, -4px);

    }

    .menuContainer{
  display: none;

        padding-top: 60px;

    }
    .menuContainer.open {
  display: block;
}

    .header.fixed .logo a img{

        width: 60px;

    }

    .bannerText{

        width: 90%;

    }

    .presence-map svg{

        width: 100%;

    }

    .growthSlide{

        width: 100% !important;

        padding-left: 0;

        padding-right: 0;

    }

    .certified-seal{

        width: 100%;

        margin-top: 0px;

    }

    .certified-seal:last-of-type{

        margin-bottom: 0;

    }

    .overviewmap .growthSlide:nth-child(3) {

        background-color: #003319;

    }

    .overviewmap .growthSlide:nth-child(4) {

        background-color: transparent;

    }

    .indusText .inner{

        padding: 3rem 1.25rem;

    }

    .memberCard {

        width: 100%;

    }

    button.close{

        right: 5px;

        top: 5px;

    }

    .testim-modal{

        text-align: center;

    }

    .testim-modal .modal-body .testim-img{

        width: 140px;

        float: none;

        margin: 0 auto 1.75rem;

    }



    .insideBanner .scrollDown{

        bottom: 20px;

    }



    h3.small-title{

        font-size: 1.5rem;

    }

    .newsBox .inner h5{

        font-size: 1.25rem;

    }

    .insidePageBanner{

        height: 150px;

    }
	
	.status .growthSlide {
    	border-right:none !important;
	}
.table{ overflow:auto;}
}



@media (max-width:375px){

    .certified-seal:first-of-type .img-fluid img {

        width: 160px;

    }

    .visionmission{

        min-height: 250px;

    }

}



@media (max-width:320px){

}